<?php if ($company["phone"]){?>
	<li class="org_phone">
    	<span class="org_phone_header">Показать телефон:</span>
    		<span class="org_phone_link">
    	    <a name="hidden-phone" style="display: block;cursor: pointer;" onclick="callTrack()"><?=$phone_mask?>-XX-XX</a>
    		<a name="phone" data-premium="<?=$company["premium"]?>" href="tel:<?=$company["phone"]?>" style="display:none;"><?=$company["phone"]?></a>
    	</span>
	</li>
<?php } ?>